<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{C79312BD-3E76-4474-A10C-1435D1856A4B}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Dreamweaver-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Dreamweaver-CS5-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/dreamweaver-11.0</Data>
	</Payload>
	<Other adobeCode="Dreamweaver-CS5-Win-GM">
		<Data key="LicensingCode">Dreamweaver-CS5-Win-GM</Data>
		<Data key="EPIC_APP">Adobe Dreamweaver CS5</Data>
		<Data key="EPIC_APP_192">Adobe Dreamweaver CS5</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">979087037957676530692552</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/dreamweaver-11.0">
		<Data key="Specifier">dreamweaver-11.0</Data>
		<Data key="ExecutableBasename">Dreamweaver</Data>
		<Data key="DisplayName">Adobe Dreamweaver CS5</Data>
		<Data key="WindowClassName">_macr_dreamweaver_frame_window_</Data>
		<Data key="BundleIdentifier">com.adobe.dreamweaver-11.0</Data>
	</Other>
</Configuration>
